# ninja log v5
6	228	7598428471323041	FramePacing/CMakeFiles/swappywrapper.dir/UnitySwappyWrapper.cpp.o	604e4d47328d3529
229	420	7598428473363023	C:/omidj/project/Learn_Test/vr202/fusion2/Library/Bee/Android/Prj/IL2CPP/Gradle/unityLibrary/build/intermediates/cxx/RelWithDebInfo/2f4h2a2g/obj/arm64-v8a/libswappywrapper.so	850f0c067dfd2b77
9	145	7601048673345571	FramePacing/CMakeFiles/swappywrapper.dir/UnitySwappyWrapper.cpp.o	604e4d47328d3529
146	260	7601048674502681	C:/omidj/project/Learn_Test/vr202/fusion2/Library/Bee/Android/Prj/IL2CPP/Gradle/unityLibrary/build/intermediates/cxx/RelWithDebInfo/2f4h2a2g/obj/arm64-v8a/libswappywrapper.so	850f0c067dfd2b77
